menu_title: '&f得的'
open_command: kitpreview-citizen
size: 54
items:
  'diamond helmet':
    material: DIAMOND_HELMET
    slot: 13
    display_name: "&#ff60ff&lC&#ff6bff&lI&#ff76ff&lT&#ff81ff&lI&#ff8cff&lZ&#ff97ff&lE&#ffa2ff&lN&#ffadff&l &#ffb8ff&lH&#ffc3ff&lE&#ffceff&lL&#ffd9ff&lM&#ffe4ff&lE&#ffefff&lT&#fffaff&l "
    lore:
      - "&7Protection I"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond chestplate':
    material: DIAMOND_CHESTPLATE
    slot: 22
    display_name: "&#ff5dff&lC&#ff65ff&lI&#ff6dff&lT&#ff75ff&lI&#ff7dff&lZ&#ff85ff&lE&#ff8dff&lN&#ff95ff&l &#ff9dff&lC&#ffa5ff&lH&#ffadff&lE&#ffb5ff&lS&#ffbdff&lT&#ffc5ff&lP&#ffcdff&lL&#ffd5ff&lA&#ffddff&lT&#ffe5ff&lE&#ffedff&l "
    lore:
      - "&7Protection I"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond leggings':
    material: DIAMOND_LEGGINGS
    slot: 31
    display_name: "&#ff5fff&lC&#ff69ff&lI&#ff73ff&lT&#ff7dff&lI&#ff87ff&lZ&#ff91ff&lE&#ff9bff&lN&#ffa5ff&l &#ffafff&lL&#ffb9ff&lE&#ffc3ff&lG&#ffcdff&lG&#ffd7ff&lI&#ffe1ff&lN&#ffebff&lG&#fff5ff&lS&#ffffff&l "
    lore:
      - "&7Protection I"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond boots':
    material: DIAMOND_BOOTS
    slot: 40
    display_name: "&#ff61ff&lC&#ff6dff&lI&#ff79ff&lT&#ff85ff&lI&#ff91ff&lZ&#ff9dff&lE&#ffa9ff&lN&#ffb5ff&l &#ffc1ff&lB&#ffcdff&lO&#ffd9ff&lO&#ffe5ff&lT&#fff1ff&lS&#fffdff&l "
    lore:
      - "&7Protection I"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond hoe':
    material: DIAMOND_HOE
    slot: 15
    display_name: "&#ff63ff&lC&#ff71ff&lI&#ff7fff&lT&#ff8dff&lI&#ff9bff&lZ&#ffa9ff&lE&#ffb7ff&lN&#ffc5ff&l &#ffd3ff&lH&#ffe1ff&lO&#ffefff&lE&#fffdff&l "
    lore:
      - "&7Efficiency I"
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond pickaxe':
    material: DIAMOND_PICKAXE
    slot: 24
    display_name: "&#ff5fff&lC&#ff69ff&lI&#ff73ff&lT&#ff7dff&lI&#ff87ff&lZ&#ff91ff&lE&#ff9bff&lN&#ffa5ff&l &#ffafff&lP&#ffb9ff&lI&#ffc3ff&lC&#ffcdff&lK&#ffd7ff&lA&#ffe1ff&lX&#ffebff&lE&#fff5ff&l "
    lore:
      - "&7Efficiency II"
      - '&7Fortune I'
      - '&7Unbreaking I'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond axe':
    material: DIAMOND_AXE
    slot: 33
    display_name: "&#ff63ff&lC&#ff71ff&lI&#ff7fff&lT&#ff8dff&lI&#ff9bff&lZ&#ffa9ff&lE&#ffb7ff&lN&#ffc5ff&l &#ffd3ff&lA&#ffe1ff&lX&#ffefff&lE&#fffdff&l "
    lore:
      - "&7Efficiency I"
      - '&7Fortune I'
      - '&7Unbreaking I'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond shovel':
    material: DIAMOND_SHOVEL
    slot: 42
    display_name: "&#ff60ff&lC&#ff6bff&lI&#ff76ff&lT&#ff81ff&lI&#ff8cff&lZ&#ff97ff&lE&#ffa2ff&lN&#ffadff&l &#ffb8ff&lS&#ffc3ff&lH&#ffceff&lO&#ffd9ff&lV&#ffe4ff&lE&#ffefff&lL&#fffaff&l "
    lore:
      - "&7Efficiency I"
      - '&7Unbreaking I'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'diamond sword':
    material: DIAMOND_SWORD
    slot: 38
    display_name: "&#ff61ff&lC&#ff6dff&lI&#ff79ff&lT&#ff85ff&lI&#ff91ff&lZ&#ff9dff&lE&#ffa9ff&lN&#ffb5ff&l &#ffc1ff&lS&#ffcdff&lW&#ffd9ff&lO&#ffe5ff&lR&#fff1ff&lD&#fffdff&l "
    lore:
      - "&7Fireaspect I"
      - '&7Knockback I'
      - '&7Looting I'
      - '&7Sharpness I'
      - '&7Unbreaking I'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'gapple':
    material: ENCHANTED_GOLDEN_APPLE
    slot: 11
    amount: 5
    display_name: "&dEnchanted Golden Apple"
    lore: []
  'rod':
    material: FISHING_ROD
    slot: 20
    display_name: "&#ff63ff&lC&#ff71ff&lI&#ff7fff&lT&#ff8dff&lI&#ff9bff&lZ&#ffa9ff&lE&#ffb7ff&lN&#ffc5ff&l &#ffd3ff&lR&#ffe1ff&lO&#ffefff&lD&#fffdff&l "
    lore:
      - "&7Luck of the Sea I"
      - '&7Unbreaking I'
    enchantments:
      - DURABILITY;1
    hide_enchantments: true
  'steak':
    material: COOKED_BEEF
    slot: 29
    amount: 64
    display_name: "&fSteak"
    lore: []
    
#---------------------BUTTONS-------------------------    
    
  'claim-ready':
    material: ENDER_PEARL
    nbt_int: CustomModelData:5 
    slot: 45
    priority: 0
    display_name: '&aClick to claim this kit'
    lore:
      - ''
      - '&aYou are eligible to claim this kit'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.citizen
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_citizen%'
          output: 'yes'
    left_click_commands:
      - '[player] kit citizen'
      - '[sound] entity.player.levelup'
      - '[refresh]'
    right_click_commands:
      - '[player] kit citizen'
      - '[sound] entity.player.levelup'
      - '[refresh]'
  'claim-cooldown':
    material: ENDER_PEARL
    nbt_int: CustomModelData:6
    slot: 45
    priority: 1
    display_name: '&eThis kit is on-cooldown'
    lore:
      - ''
      - '&6* &eYou may use this kit in'
      - ' &7%essentials_kit_time_until_available_citizen%'
    view_requirement:
      requirements:
        permission:
          type: has permission
          permission: essentials.kits.citizen
        available:
          type: string equals ignorecase
          input: '%essentials_kit_is_available_citizen%'
          output: 'no'
    left_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
    right_click_commands:
      - '[message] &fァ &7This kit is currently on cooldown, so you must wait to use it.'
      - '[sound] ENTITY_VILLAGER_NO'
  'claim-locked':
    material: ENDER_PEARL
    nbt_int: CustomModelData:7
    slot: 45
    priority: 2
    display_name: '&4You cannot claim this kit'
    lore:
      - ''
      - '&4* &cYou don''t have permission to redeem this kit.'
      - ''
      - '&aVisit our store to buy citizen rank and able to claim this kit!'
    left_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
    right_click_commands:
      - '[message] &fひ &cYou don''t have permission to claim this kit!'
      - '[sound] ENTITY_VILLAGER_NO'
      - '[close]'
      
  'back':
    material: ENDER_PEARL
    nbt_int: CustomModelData:4
    slot: 53
    display_name: "&cBack to kit menu"
    lore:
      - ""
    left_click_commands:
      - '[openguimenu] kitpreview'
    right_click_commands:
      - '[openguimenu] kitpreview'
      
      

#-----------------------------------------------------------------------------------------------------------------        

  'filler':
    material: GREEN_STAINED_GLASS_PANE
    slots:
    - 0-10
    - 12
    - 14
    - 16-19
    - 21
    - 23
    - 25-28
    - 30
    - 32
    - 34-37
    - 39
    - 41
    - 43-44
    - 46-52